<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Page Loader</title>
</head>
<body>
    <div class="main">
    <h1>Hello welcome on my webpage</h1>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Suscipit fuga nesciunt quasi neque alias illum, quisquam sed maiores magni minima obcaecati vitae veniam quam libero eius officiis? Nam incidunt nemo molestiae. Impedit amet eos illum quas, nostrum, ratione alias quae nesciunt nulla hic dicta, ad a est quia laudantium soluta qui mollitia molestiae ullam aliquid placeat ut explicabo eius magni? Perferendis quisquam qui fugiat, reiciendis reprehenderit incidunt quia cum corporis sint odit iusto, hic est nesciunt? Laudantium minima ducimus error adipisci blanditiis ad quas, excepturi sed officiis iste. Quasi, error dicta quia amet officiis corporis eum veniam repellat. Soluta, itaque.</p>
    
</div>

    <div class="loader">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
    </div>

    <script src="js/app.js"></script>
</body>
</html>